HOME情報セキュリティMicrosoft Word の脆弱性対策について(CVE-2014-1761)

本文を印刷する

情報セキュリティ

Microsoft Word の脆弱性対策について(CVE-2014-1761)

最終更新日:2014年4月9日

※追記すべき情報がある場合には、その都度このページを更新する予定です。

概要

Microsoft 社の Word にリモートからコード(命令)が実行される脆弱性が存在します。
この脆弱性が悪用された場合、アプリケーションプログラムが異常終了したり、攻撃者によってパソコンを制御される可能性があります。

既に、当該脆弱性を悪用した攻撃が確認されているとの情報があるため、至急、修正プログラムを適用して下さい。

対象

以下の Microsoft 製品が対象です。

  • Microsoft Word 2003 Service Pack 3
  • Microsoft Word 2007 Service Pack 3
  • Microsoft Word 2010 Service Pack 1
  • Microsoft Word 2010 Service Pack 2
  • Microsoft Word 2013
  • Microsoft Word 2013 RT
  • Microsoft Word Viewer
  • Microsoft Office Compatibility Pack Service Pack 3
  • Microsoft Office for Mac 2011
  • Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 1
  • Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2
  • Word Automation Services on Microsoft SharePoint Server 2013
  • Microsoft Office Web Apps 2010 Service Pack 1
  • Microsoft Office Web Apps 2010 Service Pack 2
  • Microsoft Office Web Apps Server 2013

対策

======== 4/9 追記 ========

1.脆弱性の解消 - 修正プログラムの適用

マイクロソフト社から提供されている修正プログラム(MS14-017)を適用して下さい。修正プログラムの適用方法には、Microsoft Update による一括修正の方法と、個別の修正プログラムをダウンロードしてインストールする方法があります。

========================

2.回避策

  • Fix it を適用する
    Microsoft 社から、本脆弱性を悪用した攻撃コードが実行されないようにする回避策が提供されています。 次のページ内に記載されている「Fix it で解決する」の「この解決策を有効にする」ボタンをクリックし、画面の指示に従い、Fix it 51010 をインストールしてください。
    Fix it 51010 を解除する場合は、同ページ内の、Fix it 51011 をインストールしてください。

    Microsoft security advisory: Vulnerability in Microsoft Word could allow remote code execution
    https://support.microsoft.com/kb/2953095

  • Enhanced Mitigation Experience Toolkit (EMET) を使用する
    EMET は、ソフトウェアの脆弱性が悪用されるのを防止するためのツールです。
    導入する際には、次のページを参考にしてください。

    Enhanced Mitigation Experience Toolkit
    http://support.microsoft.com/kb/2458544/ja

参考情報

本件に関するお問い合わせ先

IPA 技術本部 セキュリティセンター

E-mail:

更新履歴

2014年4月9日 対策情報を追記
2014年3月25日 掲載